@charset "UTF-8";


html{
    font-size: 625%;
}
body {
	position: relative;
	width: 100%;
	color: #111;
	text-align: left;
    font-size: .16em;
	font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
	/* font-feature-settings:"palt"; */
}

.sans-serif {
	font-family: 'Oswald', sans-serif;
}
.serif {
	font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family: 'Noto Serif JP', serif;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
figure {
    display: block;
    margin: 0;
    padding: 0;
}

.keycolor1 {
    color: #901d22;
}

.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}

.is-hide {
	display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 60%;
    vertical-align: bottom;
    position: relative;
    top: 0.1em;
}

@media only screen and (max-width: 768px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
    background-color: #f0f0f0;
    padding-bottom: 20px;
}

/* ================================================= */
/* footer */
/* ================================================= */
.localFooter {
	background:#fff;
	padding-top:20px !important;
	line-height: 150%;
}

#bpGlobalFooter {
	background:#fff;
	padding-top:10px;
	padding-bottom: 30px !important;
}

#tu__wrap .tu_footer {
	background:#fff;
    width: 100%;
}

/* ===================== */
/* wrapper
/* ===================== */

#tu__wrap {
    background-color: #d4ecf3;
    border-radius: 10px;
	width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    overflow: hidden;
}

#tu__wrap > .tu__header {
    max-width: 960px;
    margin: 0 auto;
    padding: 30px 30px 0;
}
#tu__wrap > .tu__header h1 {
    max-width: 720px;
    margin: 0 auto 20px;
}
#tu__wrap > .tu__header .__mainvisual {
    width: 100%;
}


#tu__wrap > .tu__read {
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
    padding: 30px;
}
#tu__wrap > .tu__read > p {
    font-size: 18px;
    font-weight: bold;
    line-height: 2.1;
    color: #0050a0;
    text-align: center;
}

#tu__wrap > .tu__contents {
    background: url(bg_title.jpg) center top repeat-x;
    background-size: 225px 20px;
    width: 100%;
    margin: 0 auto 40px;
    padding-top: 55px;
}

#tu__wrap > .tu__contents .contents__ttl {
    width: 100%;
    margin: 0 auto 44px;
    padding-bottom: 40px;
    position: relative;
}
#tu__wrap > .tu__contents .contents__ttl::before {
    content: "";
    display: block;
    border-bottom: #0050a0 solid 4px;
    width: 180px;
    height: 1px;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
#tu__wrap > .tu__contents .contents__ttl h2 {
    display: block;
    max-width: 550px;
    margin: 0 auto;
    line-height: 1;
}

#tu__wrap > .tu__contents .contents__body {
    max-width: 920px;
    margin: 0 auto;
    padding: 0 30px;
    position: relative;
}
#tu__wrap > .tu__contents .contents__body .__text1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
    text-indent: 1em;
}
#tu__wrap > .tu__contents .contents__body .__text2 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
}
#tu__wrap > .tu__contents .contents__body .__notes {
    display: block;
    font-size: 11px;
    text-indent: 0;
}

#tu__wrap > .tu__contents .contents__body .__point {
    width: 100%;
}
#tu__wrap > .tu__contents .contents__body .__point h3 {
    display: block;
    width: 100%;
    margin: 0;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents {
    background-color: #fff;
    border: #ffd600 solid 4px;
    width: 100%;
    margin-bottom: 20px;
    padding: 25px;
    position: relative;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents::before {
    content: "";
    display: block;
    background: url(arrow.png) center center no-repeat;
    background-size: 100% 100%;
    width: 90px;
    height: 60px;
    position: absolute;
    left: 50%;
    bottom: -40px;
    transform: translateX(-50%);
    z-index: 1000;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents.__noarrow::before {
    content: "";
    display: none;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents h4 {
    display: block;
    max-width: 400px;
    margin: 0 auto 20px;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col {
    display: flex;
    align-items: center;
    justify-content: center;
    font-feature-settings: "palt";
    letter-spacing: .05em;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__notes {
    padding-top: 5px;
    font-size: 10px;
    line-height: 1.5;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__title1 {
    margin-bottom: .5em;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__title2 {
    display: table;
    border-bottom: #0050a0 solid 2px;
    margin: 0 auto .7em;
    padding: .7em;
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    color: #0050a0;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__text1 {
    font-size: 16px;
    line-height: 1.8;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__text2 {
    margin-bottom: .2em;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__text3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    text-align: center;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col figure {
    display: block;
    position: relative;
    z-index: 100;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__baloon {
    display: block;
    width: 100px;
    position: absolute;
    right: -85px;
    top: -35px;
    z-index: 10;
}

#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__col__img1 {
    width: 45px;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__col__img2 {
    width: 280px;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__col__img3 {
    width: 170px;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__col__img4 {
    width: 150px;
    position: relative;
}

#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__col__text1 {
    max-width: 420px;
    padding-left: 30px;
}
#tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__col__text2 {
    max-width: 600px;
    padding-left: 30px;
}

#tu__wrap > .tu__contents .contents__body .__message {
    background-color: #fff;
    border: #ffd600 solid 2px;
    max-width: 650px;
    margin: 0 auto 50px;
    position: relative;
    overflow: hidden;
}
#tu__wrap > .tu__contents .contents__body .__message::before,
#tu__wrap > .tu__contents .contents__body .__message::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 30px 0 30px;
    border-color: #ffd600 transparent transparent transparent;
    position: absolute;
}
#tu__wrap > .tu__contents .contents__body .__message::before {
    left: 0;
    top: 0;
    transform: translateX(-50%);
}
#tu__wrap > .tu__contents .contents__body .__message::after {
    right: 0;
    top: 0;
    transform: translateX(50%);
}

#tu__wrap > .tu__contents .contents__body .__message .__message__inner {
    width: 100%;
    padding: 33px;
    position: relative;
}
#tu__wrap > .tu__contents .contents__body .__message .__message__inner::before,
#tu__wrap > .tu__contents .contents__body .__message .__message__inner::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 30px 30px 30px;
    border-color: transparent transparent #ffd600 transparent;
    position: absolute;
}
#tu__wrap > .tu__contents .contents__body .__message .__message__inner::before {
    left: 0;
    bottom: 0;
    transform: translateX(-50%);
}
#tu__wrap > .tu__contents .contents__body .__message .__message__inner::after {
    right: 0;
    bottom: 0;
    transform: translateX(50%);
}

#tu__wrap > .tu__contents .contents__body .__message .__message__inner .__message__title {
    width: 150px;
    margin: 0 auto;
    padding: 10px 0 30px;
}
#tu__wrap > .tu__contents .contents__body .__message .__message__inner .__message__text1 {
    margin-bottom: 1em;
    font-size: 16px;
    font-weight: bold;
    line-height: 2;
    text-indent: 1em;
}
#tu__wrap > .tu__contents .contents__body .__message .__message__inner .__message__text2 {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
}
#tu__wrap > .tu__contents .contents__body .__message .__message__inner .__message__text2 .__prof1 {
    display: block;
    padding-right: 30px;
    font-size: 11px;
    line-height: 1.6;
}
#tu__wrap > .tu__contents .contents__body .__message .__message__inner .__message__text2 .__prof2 {
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
}
#tu__wrap > .tu__contents .contents__body .__message .__message__inner .__message__text2 .__prof2 span {
    font-size: 60%;
}


#tu__wrap > .tu__contact {
    width: 100%;
}
#tu__wrap > .tu__contact .__linkbnr {
    width: 480px;
    margin: 0 auto 50px;
}
#tu__wrap > .tu__contact .__linkbnr a {
    transition: all ease .3s;
}
#tu__wrap > .tu__contact .__linkbnr a:hover {
    filter: brightness(1.1);
}
#tu__wrap > .tu__contact .__stoptext {
    width: 600px;
    margin: 0 auto 50px;
}



@media only screen and (max-width: 768px) {
    body {
        padding-bottom: 0;
    }

    #tu__wrap {
        border-radius: 0;
    }

    #tu__wrap > .tu__header {
        max-width: inherit;
        margin: 0 auto;
        padding: 5vw 0 0;
    }
    #tu__wrap > .tu__header h1 {
        max-width: 100%;
        margin: 0 auto;
    }
    #tu__wrap > .tu__header .__mainvisual {
        width: 100%;
    }


    #tu__wrap > .tu__read {
        max-width: inherit;
        width: 100%;
        padding: 5vw 0;
    }
    #tu__wrap > .tu__read > p {
        font-size: 4vw;
        font-feature-settings: "palt";
        line-height: 2;
        color: #0050a0;
    }

    #tu__wrap > .tu__contents {
        background: url(bg_title.jpg) center top repeat-x;
        background-size: 33vw 3vw;
        width: 100%;
        margin: 0 auto 5vw;
        padding-top: 10vw;
    }

    #tu__wrap > .tu__contents .contents__ttl {
        width: 100%;
        margin: 0 auto 5vw;
        padding-bottom: 7vw;
        position: relative;
    }
    #tu__wrap > .tu__contents .contents__ttl::before {
        content: "";
        display: block;
        border-bottom: #0050a0 solid 2px;
        width: 25vw;
    }
    #tu__wrap > .tu__contents .contents__ttl h2 {
        display: block;
        max-width: 90vw;
        margin: 0 auto;
        line-height: 1;
    }

    #tu__wrap > .tu__contents .contents__body {
        max-width: inherit;
        margin: 0 auto;
        padding: 0 5vw;
        position: relative;
    }
    #tu__wrap > .tu__contents .contents__body > .__text1 {
        margin-bottom: 2em;
        font-size: 15px;
        font-feature-settings: "palt";
        letter-spacing: .05em;
        line-height: 2;
        text-indent: 1em;
    }
    #tu__wrap > .tu__contents .contents__body > .__text2 {
        margin-bottom: 2em;
        font-size: 16px;
        line-height: 2;
    }
    #tu__wrap > .tu__contents .contents__body .__notes {
        display: block;
        font-size: 11px;
        text-indent: 0;
    }

    #tu__wrap > .tu__contents .contents__body .__point {
        width: 100%;
    }
    #tu__wrap > .tu__contents .contents__body .__point h3 {
        display: block;
        width: 100%;
        margin: 0;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents {
        background-color: #fff;
        border: #ffd600 solid 3px;
        width: 100%;
        margin-bottom: 6vw;
        padding: 6vw 4vw 4vw 4vw;
        position: relative;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents::before {
        content: "";
        display: block;
        background: url(arrow.png) center center no-repeat;
        background-size: 100% 100%;
        width: 18vw;
        height: 12vw;
        position: absolute;
        left: 50%;
        bottom: -10vw;
        transform: translateX(-50%);
        z-index: 1000;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents.__noarrow::before {
        content: "";
        display: none;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents h4 {
        display: block;
        max-width: 90%;
        margin: 0 auto 5vw;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col {
        display: block;
        font-feature-settings: "palt";
        letter-spacing: .05em;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__notes {
        padding-top: 5px;
        font-size: 10px;
        line-height: 1.5;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__title1 {
        margin-bottom: .5em;
        font-size: 18px;
        font-weight: bold;
        line-height: 1.4;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__title2 {
        display: table;
        border-bottom: #0050a0 solid 2px;
        margin: 0 auto .7em;
        padding: .7em;
        font-size: 18px;
        font-weight: bold;
        line-height: 1;
        color: #0050a0;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__text1 {
        font-size: 14px;
        line-height: 1.8;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__text2 {
        margin-bottom: .2em;
        font-size: 18px;
        font-weight: bold;
        line-height: 1.5;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__text3 {
        font-size: 16px;
        font-weight: bold;
        line-height: 2;
        text-align: center;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col figure {
        display: block;
        position: relative;
        z-index: 100;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__baloon {
        display: block;
        width: 20vw;
        position: absolute;
        right: -18vw;
        top: -5vw;
        z-index: 10;
    }

    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__col__img1 {
        width: 10vw;
        margin: 0 auto 4vw;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__col__img2 {
        width: 90%;
        margin: 0 auto 4vw;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__col__img3 {
        width: 40%;
        margin: 0 auto 4vw;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__col__img4 {
        width: 33%;
        margin: 0 auto 4vw;
        position: relative;
    }

    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__col__text1 {
        max-width: 100%;
        padding-left: 0;
    }
    #tu__wrap > .tu__contents .contents__body .__point .__point__contents .__col .__col__text2 {
        max-width: 100%;
        padding-left: 0;
    }

    #tu__wrap > .tu__contents .contents__body .__message {
        background-color: #fff;
        border: #ffd600 solid 2px;
        max-width: 100%;
        margin: 0 auto 10vw;
    }
    #tu__wrap > .tu__contents .contents__body .__message::before,
    #tu__wrap > .tu__contents .contents__body .__message::after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 6vw 6vw 0 6vw;
        border-color: #ffd600 transparent transparent transparent;
        position: absolute;
    }
    #tu__wrap > .tu__contents .contents__body .__message::before {
        left: 0;
        top: 0;
        transform: translateX(-50%);
    }
    #tu__wrap > .tu__contents .contents__body .__message::after {
        right: 0;
        top: 0;
        transform: translateX(50%);
    }

    #tu__wrap > .tu__contents .contents__body .__message .__message__inner {
        width: 100%;
        padding: 5vw;
        position: relative;
    }
    #tu__wrap > .tu__contents .contents__body .__message .__message__inner::before,
    #tu__wrap > .tu__contents .contents__body .__message .__message__inner::after {
        border-width: 0 6vw 6vw 6vw;
    }
    #tu__wrap > .tu__contents .contents__body .__message .__message__inner .__message__title {
        width: 33vw;
        margin: 0 auto;
        padding: 4vw 0 5vw;
    }
    #tu__wrap > .tu__contents .contents__body .__message .__message__inner .__message__text1 {
        margin-bottom: 1em;
        font-size: 15px;
        font-weight: bold;
        line-height: 2;
        text-indent: 1em;
    }
    #tu__wrap > .tu__contents .contents__body .__message .__message__inner .__message__text2 {
        display: flex;
        align-items: flex-end;
        justify-content: flex-start;
    }
    #tu__wrap > .tu__contents .contents__body .__message .__message__inner .__message__text2 .__prof1 {
        display: block;
        padding-right: 20px;
        font-size: 10px;
        line-height: 1.6;
    }
    #tu__wrap > .tu__contents .contents__body .__message .__message__inner .__message__text2 .__prof2 {
        display: block;
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
    }
    #tu__wrap > .tu__contents .contents__body .__message .__message__inner .__message__text2 .__prof2 span {
        font-size: 60%;
    }


    #tu__wrap > .tu__contact {
        width: 100%;
    }
    #tu__wrap > .tu__contact .__linkbnr {
        width: 90vw;
        margin: 0 auto 10vw;
    }
    #tu__wrap > .tu__contact .__linkbnr a {
        transition: all ease .3s;
    }
    #tu__wrap > .tu__contact .__linkbnr a:hover {
        filter: brightness(1.1);
    }
    #tu__wrap > .tu__contact .__stoptext {
        width: 86vw;
        margin: 0 auto 10vw;
    }
}
